- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_http_accept_record.h File Reference

Axis2 HTTP Accept record. More...

`#include <axis2_const.h>`
`#include <axis2_defines.h>`
`#include <axutil_env.h>`

Go to the source code of this file.

## Typedefs
typedef struct axis2_http_accept_record | axis2_http_accept_record_t
## Functions
AXIS2_EXTERN float | axis2_http_accept_record_get_quality_factor (const axis2_http_accept_record_t *accept_record, const axutil_env_t *env)
AXIS2_EXTERN axis2_char_t * | axis2_http_accept_record_get_name (const axis2_http_accept_record_t *accept_record, const axutil_env_t *env)
AXIS2_EXTERN int | axis2_http_accept_record_get_level (const axis2_http_accept_record_t *accept_record, const axutil_env_t *env)
AXIS2_EXTERN axis2_char_t * | axis2_http_accept_record_to_string (axis2_http_accept_record_t *accept_record, const axutil_env_t *env)
AXIS2_EXTERN void | axis2_http_accept_record_free (axis2_http_accept_record_t *accept_record, const axutil_env_t *env)
AXIS2_EXTERN axis2_http_accept_record_t * | axis2_http_accept_record_create (const axutil_env_t *env, const axis2_char_t *str)

## Detailed Description

Axis2 HTTP Accept record.